<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04 Pr03</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
                <div class="slider">
                    <div class="boxlogo">
                        <a href="/index.html"><img src="/images/icons/Logo moda y estilismo elegante blanco y negro.png" alt="logo" class="logo"></a>
                    </div>
                </div>
                <nav class="menu">
                    <ul>
                        <li>
                            <a href="/videogamelist.html">M04PLAY</a>
                        </li>
                        <li>
                            <a href="#">LEARNING</a>
                        </li>
                        <li>
                            <a href="#">PLAY</a>
                        </li>
                        <li>
                            <a href="/contact.html">CONTACTO</a>
                        </li>
                    </ul>
                </nav>
            <main>
                <h2 class="gamestitle">Videojuegos</h2>
                <section class="games">
                    <article class="gamearticle">
                        <div class="imgbox">
                            <img src="/img/fortnite.jpg" alt="">
                        </div>
                        <h3>Fortnite</h3>
                        <p>Fortnite es un videojuego del año 2017 desarrollado por la empresa Epic Games, lanzado como diferentes paquetes de software que presentan diferentes modos de juego, pero que comparten el mismo motor de juego y mecánicas. Fue anunciado en los Spike Video Game Awards en 2011</p>
                        <div class="buttonbox"><a href="/detail-game.html">Mas info</a></div>
                    </article>
                    <article class="gamearticle">
                        <div class="imgbox">
                            <img src="/img/gta.jpeg" alt="">
                        </div>
                        <h3>Grand Theft Auto</h3>
                        <p>Grand Theft Auto V es un videojuego de acción-aventura de mundo abierto desarrollado por el estudio Rockstar North y distribuido por Rockstar Games. Fue lanzado el 17 de septiembre de 2013 para las consolas PlayStation 3 y Xbox 360.​</p>
                        <div class="buttonbox"><a href="/detail-game.html">Mas info</a></div>
                    </article>
                    <article class="gamearticle">
                        <div class="imgbox">
                            <img src="/img/minecraft.png" alt="">
                        </div>
                        <h3>MINECRAFT</h3>
                        <p>Minecraft es un videojuego de construcción de tipo «mundo abierto» o sandbox creado originalmente por el sueco Markus Persson, ​ y posteriormente desarrollado por Mojang Studios</p>
                        <div class="buttonbox"><a href="/detail-game.html">Mas info</a></div>
                    </article>
                    <article class="gamearticle">
                        <div class="imgbox">
                            <img src="/img/clash-royale.jpg" alt="">
                        </div>
                        <h3>Clash Royale</h3>
                        <p>Clash Royale es un videojuego de estrategia en línea para dispositivos móviles, creado por la compañía finlandesa Supercell.​ Fue lanzado globalmente el 2 de marzo de 2016.​ Es un videojuego freemium de estrategia en tiempo real basado en los personajes de Clash of Clans.</p>
                        <div class="buttonbox"><a href="/detail-game.html">Mas info</a></div>
                    </article>
                    <article class="gamearticle">
                        <div class="imgbox">
                            <img src="/img/lol.jpg" alt="">
                        </div>
                        <h3>League of Legends</h3>
                        <p>League of Legends, es un videojuego multijugador de arena de batalla en línea desarrollado y publicado por Riot Games. Inspirándose en Defense of the Ancients, un mapa personalizado para Warcraft III, los fundadores de Riot buscaron desarrollar un juego independiente del mismo género.</p>
                        <div class="buttonbox"><a href="/detail-game.html">Mas info</a></div>
                    </article>
                    <article class="gamearticle">
                        <div class="imgbox">
                            <img src="/img/mtgab.jpg" alt="">
                        </div>
                        <h3>Magic The Gathering Arena</h3>
                        <p>Magic: The Gathering Arena es un juego free-to-play digital de cartas coleccionables desarrollado y publicado por Wizards of the Coast.</p>
                        <div class="buttonbox"><a href="/detail-game.html">Mas info</a></div>
                    </article>
                </section>
                <aside>
                    <h2 class="trickstitle">Trucos</h2>
                    <article>
                        <a href="#">
                            <h3>TRUCOS GTA</h3>
                            <p>Los mejores trucos de armas</p>
                        </a>
                    </article>
                    <article>
                        <a href="#">
                            <h3>Mineccraft</h3>
                            <p>Donde conseguir mas diamantes</p>
                        </a>
                    </article>
                    <article>
                        <a href="#">
                            <h3>FORTNITE PAVOS</h3>
                            <p>Como conseguir pavos</p>
                        </a>
                    </article>
                </aside>
                <section class="news">
                    <h2 class="newstitle">Noticias</h2>
                    <article class="new">
                        <div class="date">
                            <p>04/05/1763</p>
                        </div>
                        <h4>Nathan Steuer MWCXXVIII campeon mundial de mtg</h4>
                        <p class="cuerpo">Este contenido se genera a partir de la locución del audio por lo que puede contener errores.
                            Vengo con todo número ciento cuarenta y ocho a hola negrete bienvenidos a un nuevo control la edición de hoy hablaremos de campeonato mundial novedades llegar el mucho mucho josé spoilers y de la guerra de los hermanos comentamos en breve sólo los mejores tienes y comenzamos el pego el pocas pero con todo número ciento cuarenta y ocho ya como siempre en viernes en riguroso directo un riguroso diferido si estás escuchando esto vía y box o youtube o alguna de las plataformas de videos o sonido de lo que si bien antes de comenzar con las noticias y las cartita botas de hoy va dedicado a contra de genio contra detenido patrón del canal tira de meses años y al cual le tenido el placer de conocer personalmente hace dos o tres años y la memoria en madrid así que un saludo grande para él y gracias por todo el apoyo y ahora comenzamos con pocas de verdad bueno casi todavía no por antes un poquito de spam sito de valor esta semana estuve bastante activo en youtube y subí cuatro videos cuatro videos aparte del poste una semana youtube ya y años me esta volviendo a picar fuerte gusanito este del mayo cuando parecía que buscas incluso corría peligro que se han abandonado ser recaído más que nunca y cuatro vídeos han caído esta semana ir a </p>
                        <div class="imgnew">
                            <img src="/img/1920x1280-Nathan-Steuer-MWCXXVIII-Holding-Trophy.png" alt="">
                            <div class="buttonnew">
                                <a href="#">Leer mas</a>
                            </div>
                        </div>
                    </article>
                    <article class="new">
                        <div class="date">
                            <p>04/05/1763</p>
                        </div>
                        <h4>Bélgica cree que los terroristas usaron la PlayStation 4</h4>
                        <p class="cuerpo">Comunicarse sin ser detectado es básico para los terroristas que planean una acción armada. En el caso de los miembros del comando que llevó a cabo los atentados del viernes en París, estos blindaron sus comunicaciones empleando una consola de videojuegos, la PlayStation 4.

                            Eso es al menos lo que sospecha la policía belga que, según informa la prensa de ese país, se llevó</p>
                        <div class="imgnew">
                            <img src="/img/terror.jpg" alt="">
                            <div class="buttonnew">
                                <a href="#">Leer mas</a>
                            </div>
                        </div>
                    </article>
                    <article class="new">
                        <div class="date">
                            <p>04/05/1763</p>
                        </div>
                        <h4>Bethesda te firma un justificante para faltar al trabajo y a la escuela</h4>
                        <p class="cuerpo">Ha llegado el gran día que todos esperábamos. Hoy se lanza oficialmente Fallout 4 pero algunos tendrán que esperar a volver a casa después de las clases/trabajo para poder disfrutarlo. En un tono de claro cachondeo, Pete Hines ha publicado y firmado un justificante para poder quedarnos en casa disfrutando del juego.</p>
                        <div class="imgnew">
                            <img src="/img/justificante.png" alt="">
                            <div class="buttonnew">
                                <a href="#">Leer mas</a>
                            </div>
                        </div>
                    </article>
                    <article class="new">
                        <div class="date">
                            <p>04/05/1763</p>
                        </div>
                        <h4>Un youtuber japonés quema su casa enseñando su mechero durante un streaming de 'Minecraft'</h4>
                        <p class="cuerpo">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ex quia reprehenderit deleniti tempore, molestias magnam corporis obcaecati, corrupti voluptas non cumque quo rerum numquam eos itaque aut fuga excepturi ratione!</p>
                        <div class="imgnew">
                            <img src="/img/quemando.png" alt="">
                            <div class="buttonnew">
                                <a href="#">Leer mas</a>
                            </div>
                        </div>
                    </article>
                </section>
                <section class="ranking">
                    <h2 class="rankingtitle">Ranking</h2>
                    <div class="rankingbox">
                        <div class="profilebox">
                            <img src="/img/mlk.png" alt="" class="profileimg">
                            <p class="nombre">BlackMartin</p>
                            <p class="puntuacion">1345pts</p>
                        </div>
                        <div class="profilebox">
                            <img src="/img/nathanbedfort.jpg" alt="" class="profileimg">
                            <p class="nombre">El_Blanquito</p>
                            <p class="puntuacion">1059pts</p>
                        </div>
                        <div class="profilebox">
                            <img src="/img/pol_pot.png" alt="" class="profileimg">
                            <p class="nombre">Polete45</p>
                            <p class="puntuacion">920pts</p>
                        </div>
                        <div class="profilebox">
                            <img src="/img/gadaffi.png" alt="" class="profileimg">
                            <p class="nombre">MuaTheKing</p>
                            <p class="puntuacion">888pts</p>
                        </div>
                        <div class="profilebox">
                            <img src="/img/gan.jpg" alt="" class="profileimg">
                            <p class="nombre">Pedoskeleton</p>
                            <p class="puntuacion">757pts</p>
                        </div>
                        <div class="profilebox">
                            <img src="/img/mao.png" alt="" class="profileimg">
                            <p class="nombre">MrMao</p>
                            <p class="puntuacion">678pt</p>
                        </div>
                    </div>
                </section>
            </main>
            <footer>
                <div class="footer1">
                    <nav>
                        <ul>
                            <li>
                                <a href="#">FACEBOOK</a>
                            </li>
                            <li>
                                <a href="#">TWITTER</a>
                            </li>
                            <li>
                                <a href="#">INSTAGRAM</a>
                            </li>
                            <li>
                                <a href="#">RSS</a>
                            </li>
                        </ul>
                    </nav>
                    <div class="address">
                        <p>Carrer d'Aiguablava 121</p>
                        <p>08033 Barcelona</p>
                    </div>
                </div>
                <div class="footer2">
                    <p>Copyright © 2022 - 2023</p>
                </div>
            </footer>
</body>
</html>